import request from '@/utils/request';

/**
 * 根据ID查询协议信息
 * @param {number} id 1=用户协议 2=隐私政策
 */
export function getAgreement(id) {
	return request({ url: `/system/agreement/${id}`, method: 'GET' });
}
